设为首页收藏本站|繁體中文

Project1

 找回密码
 注册会员
搜索
查看: 154|回复: 9

[已经解决] [以解决]ruby安装哪个版本的好?我用的windows系统

[复制链接]

[动态]受到porlutia的挑战,被揍得晕头转向。 (打开TA的战斗卡片)

Lv3.寻梦者

梦石
0
星屑
3177
在线时间
490 小时
注册时间
2019-1-24
帖子
505
发表于 2019-4-11 20:24:05 | 显示全部楼层 |阅读模式

加入我们,或者,欢迎回来。

您需要 登录 才可以下载或查看,没有帐号?注册会员

x
本帖最后由 miantouchi 于 2019-4-17 07:52 编辑

ruby安装哪个版本的好?我用的windows系统,一次也没用过啊
https://rubyinstaller.org/downloads/
1.png

[动态]无双逗比侠打得昏天黑地,两败俱伤。 (打开TA的战斗卡片)

Lv3.寻梦者

梦石
0
星屑
1246
在线时间
2559 小时
注册时间
2013-1-16
帖子
5629

贵宾

发表于 2019-4-11 20:47:49 | 显示全部楼层
本帖最后由 myownroc 于 2019-4-11 20:50 编辑

直接从官网下installer会很慢……
而且装完还要设置环境变量……
非要说一个版本的话,那就rmxp用的1.8吧
干脆直接装个Linux吧,Linux下玩ruby倒是挺爽的→_→

点评

道理太曲折了  发表于 2019-4-11 22:57
↓我就那么一说→_→  发表于 2019-4-11 21:06
装个虚拟机,再装个Linux,用Linux下载ruby吗  发表于 2019-4-11 21:01
(Created by @喵kano)


施工现场:hotege.github.io
回复 支持 反对

使用道具 举报

[动态]受到一只老牛王的挑战,被揍得晕头转向。 (打开TA的战斗卡片)

Lv4.逐梦者 (版主)

梦石
0
星屑
11866
在线时间
1425 小时
注册时间
2011-7-8
帖子
2232

开拓者

发表于 2019-4-12 00:00:28 | 显示全部楼层
左边突出的版本和右边黑体大字写的很清楚了,Ruby2.5.3+Devkit,但是如果你喜欢32位的ruby也可以装32位的……因为rmxp是32位ruby
熟悉rgss和ruby,xp区版主~
正在填坑:《膜拜组传奇》讲述膜拜组和学霸们的故事。
已上steam:与TXBD合作的Reformers《变革者》
* 战斗调用公共事件 *
* RGSOS 网络脚本 *
回复 支持 反对

使用道具 举报

[动态]受到kiraversa的挑战,被揍得晕头转向。 (打开TA的战斗卡片)

Lv3.寻梦者

梦石
0
星屑
4671
在线时间
429 小时
注册时间
2016-9-20
帖子
384
发表于 2019-4-12 09:40:00 | 显示全部楼层
xp和vx是1.8, ace是1.9

点评

1.8版本这个网站没有,都是2以上的  发表于 2019-4-12 17:52
回复 支持 反对

使用道具 举报

[动态]向★ 心魔 ★发起了挑战,并取得了胜利。 (打开TA的战斗卡片)

Lv3.寻梦者 (版主)

梦石
0
星屑
4338
在线时间
4574 小时
注册时间
2013-6-21
帖子
3461

开拓者贵宾剧作品鉴家

发表于 2019-4-17 00:31:07 | 显示全部楼层
首先你要明白你要下载这个软件干什么。

如果为了学习这门语言,或者是了解它的所有特性,甚至随便玩一玩,则版本越新越好,且时刻保持更新。

如果你的目的是为了使用 RMXP 软件,则你不需要从官网下载 ruby。因为你根本就不会碰它。

点评

哦好了解了,我就是了解特性。  发表于 2019-4-17 07:52
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册会员

本版积分规则

拿上你的纸笔,建造一个属于你的梦想世界,加入吧。
 注册会员
找回密码

站长信箱:fux2@moe9th.com|手机版|小黑屋|无图版|Project1游戏制作

GMT+8, 2019-6-20 11:52

Powered by Discuz! X3.1

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表